Subject: Re: [Fot] Reproduction Steering Racks

From: Chuck WATSON <[email-masked]>
Date: Thu, 7 Nov 2013 08:24:09 -0500

Serious stuff!  Is that the quick-ratio unit from Moss USA?  That one, they
claim, is a heavy duty unit designed for competition.  I have their unit for a
Spit/GT6 application and would like to figure out if the issues are universal.
If possible, please email or post some pics on the Facebook site so we can see
exactly the areas you have identified.  Thanks for the info Tony.

Thanks,

Chuck Watson

> From: [email-masked]
> Date: Thu, 7 Nov 2013 12:59:48 +0000
> To: [email-masked]
> Subject: [Fot] Reproduction Steering Racks
>
> All
>
> I thought I'd give you all a heads up on my position with reproduction TR4
> steering racks made in Argentina and supplied by MOSS or via others.
>
> I have had another near lethal failure this weekend on the Rally of the
Tests,
> costing me a high placing and a class win as well as the car or worse.
People
> could have been hurt very badly. This is the second time.
>
> The issues are threefold in my experience, the first two are serious safety
> matters hence my email to this group.
>
> 1. The main steel rack tube is pressed without any notching or machined
> scoring into the alloy pinion housing, meaning that on left hand lock the
rack
> tube parts from the housing and control is lost. This is because the rack
has
> nothing to bear against and therefore the wheels end up pointing in
opposite
> directions. The alloy housing appears to be made from a material of
> insufficiently high quality in my opinion and the press fit is poor.
>
> I am aware of 7 failures now, 6 on competition cars, one of which was mine
and
> which I was lucky to walk away from.
>
> 2. The nut and spring on the top of the pinion housing (which allows the
rack
> preload / play to be adjusted) unwinds and falls off, causing loss of
control
> and excessive play in the rack, as well as ingress of material as it's open
to
> the atmosphere. This is another potentially lethal failure mode and caused
> because the peening of the pinion housing / nut fails and the nut just
spins
> itself off. Again my opinion is that this is due to poor material, design
and
> manufacturing.
>
> I am aware if two such failures now, one on my car again which we were
lucky
> to survive unscathed.
>
> The cast alloy pinion housings also appear to be poorly cast, with blow
holes
> evident in the assembly indicating poor material, process and quality
> control.
>
> 3. There is a third problem in that the threads on ends of the rack are not
> cut properly, so track rod ends will not fit. Theses need to recut and
again
> is evidence of poor manufacturing and dimensional control.
>
> I am working with TR Enterprises in the UK to develop a short term fix
(which
> we have done) and ultimately have some racks made that are fit for purpose,
> however meantime my opinion is that anyone who has one of these 'Made in
> Argentina' steering racks should talk to their supplier and satisfy
themselves
> of their safety in use.
>
> I for one will not be using such a rack in an unmodified form and will
replace
> it as soon as is possible with a product that is designed to be safe in
use.
>
> Needless to say I wish to discuss this with MOSS and I am awaiting their
> response.
>
> Regards
>
> Tony
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Greg And Alison Blake <[email-masked]>
Date: Thu, 7 Nov 2013 07:51:13 -0600

I use that quick rack from Moss in my TR3 as well. I sure will take a close
look at it now. Is there a made in Argentina stamp on the housing somewhere
that i should look for?

Thanks for the heads up.

Greg

> On Nov 7, 2013, at 7:24 AM, Chuck WATSON <[email-masked]> wrote:
>
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: TR4 Tony <[email-masked]>
Date: Thu, 7 Nov 2013 14:09:08 +0000

White sticker on the main tube as I recall.

Sent from my iPhone

> On 7 Nov 2013, at 13:51, Greg And Alison Blake <[email-masked]>

---

From: TR4 Tony <[email-masked]>
Date: Thu, 7 Nov 2013 14:08:48 +0000

Chuck

I would suggest that it is worth checking all racks, but I only have first
hand knowledge of the TR4 (TR6 etc) racks. I would be suspicious of any 'Made
in Argentina'.

Steve Hall at TR Enterpises is having a batch of weapons grade racks made now
with an ETA of march 2014 - if anyone is interested I suggest you contact
Simon Watson at [email-masked] to discuss. NFI but I will be running
one of the first when they arrive.

Regards

Tony

Regards

Tony

Sent from my iPhone

> On 7 Nov 2013, at 13:24, Chuck WATSON <[email-masked]> wrote:
>
Tests,
People
rack
has
opposite
and
rack
control
> > and excessive play in the rack, as well as ingress of material as it's
open to
spins
and
lucky
holes
again
(which
themselves
replace
use.

---

From: Tony Drews <[email-masked]>
Date: Fri, 08 Nov 2013 13:08:47 -0600

FYI - I've got a Moss Quick Rack that I was planning to install this 
winter - says "Made in Argentina" clearly on the sticker on 
it.  Guess I'll stick with the old stock one that's in the TR4.

Tony Drews

At 08:08 AM 11/7/2013, TR4 Tony wrote:
>http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "Robert M. Lang" <[email-masked]>
Date: Fri, 8 Nov 2013 20:38:56 -0500 (EST)

Hi - as a member of the "unwashed", it would be good to know what is so 
"bad" about the quickracks out there. I've had one on my race car since 
2007 and it works fine. No problems, knock wood. And a lot better than the 
one I took out which had a problem with an inner tie rod end.

So, what's the deal. Is there more than anecdotal evidence that the quick 
racks have issues or is this just an effort to drum support for a run of 
racks from another supplier?

regards,
rml
---------------------------------------------------------------------------
Bob Lang              Triumph TR6!!            |  This space for rent
Former NER Solo Chair                          |
Voice:617-253-7438                             |  Cell: 339-927-4489
---------------------------------------------------------------------------
_______________________________________________
[email-masked]

---

From: John Hasty <[email-masked]>
Date: Fri, 8 Nov 2013 21:29:27 -0500

Who else has them other than Moss?  The only one I have found for a  3A has
regular ratio not quick.

Sent from my iPhone

> Hi - as a member of the "unwashed", it would be good to know what is so
"bad" about the quickracks out there. I've had one on my race car since 2007
and it works fine. No problems, knock wood. And a lot better than the one I
took out which had a problem with an inner tie rod end.
> So, what's the deal. Is there more than anecdotal evidence that the quick
racks have issues or is this just an effort to drum support for a run of racks
from another supplier?
> rml
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Tony Drews <[email-masked]>
Date: Fri, 08 Nov 2013 21:27:56 -0600

See the original message from one of the other Tony's on the 
list.  He experienced a failure and is aware of 6 or 7 other failures.

Steering failure is not something I care to experience.

It sounds like going to full lock is not a great idea with 
those.  The only time I go to full lock is backing out of the garage 
and I think I get tire interference before I hit the limit of the (stock) rack.

Tony D

At 07:38 PM 11/8/2013, Robert M. Lang wrote:

>Hi - as a member of the "unwashed", it would be good to know what is 
>so "bad" about the quickracks out there. I've had one on my race car 
>since 2007 and it works fine. No problems, knock wood. And a lot 
>better than the one I took out which had a problem with an inner tie rod end.
>
>So, what's the deal. Is there more than anecdotal evidence that the 
>quick racks have issues or is this just an effort to drum support 
>for a run of racks from another supplier?
>
>regards,
>rml

---

From: Allen Washatko <[email-masked]>
Date: Fri, 8 Nov 2013 21:39:39 -0600

FoT,

I bought a Moss quick ratio steering rack for my TR6 in 2007. 20  
minutes after installing it, I heard a metallic sound and then parts  
landing on the floor of the garage. Upon inspection I found that the  
cap/grease plug and spring had released themselves from the rack &  
pinion housing! I quickly returned the rack to Moss with a full  
explanation of what happened. Still running the original rack.

Allen
On Nov 8, 2013, at 8:29 PM, John Hasty wrote:

>> quick
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>
>

Allen & Jody Washatko
1971 TR6  - Number 6

---

From: EDWARD BARNARD <[email-masked]>
Date: Fri, 8 Nov 2013 20:42:25 -0800 (PST)

Group:
When I was placing my weekly order with Moss today I asked my rep if he
had any info on the racks. He checked the system and prior to today all they
had was a note to the effect that they had failures in racing applications but
that they should be okay for road use.
I note had been added at some time
today noting general failures, and the racks were put on hold. Perhaps Kelvin
saw the FOT thread and brought it to Moss' attention.
-Ed-   
________________________________
 From: Tony Drews <[email-masked]>
To:
Robert M. Lang <[email-masked]> 
Cc: FOT List <[email-masked]> 
Sent:
Friday, November 8, 2013 9:27 PM
Subject: Re: [Fot] Reproduction Steering
Racks

See the original message from one of the other Tony's on the list. 
He experienced a failure and is aware of 6 or 7 other failures.

Steering
failure is not something I care to experience.

It sounds like going to full
lock is not a great idea with those.  The only time I go to full lock is
backing out of the garage and I think I get tire interference before I hit the
limit of the (stock) rack.

Tony D

At 07:38 PM 11/8/2013, Robert M. Lang

> Hi - as a member of the "unwashed", it would be good to know what is
so "bad" about the quickracks out there. I've had one on my race car since
2007 and it works fine. No problems, knock wood. And a lot better than the one
I took out which had a problem with an inner tie rod end.
> So, what's the
deal. Is there more than anecdotal evidence that the quick racks have issues
or is this just an effort to drum support for a run of racks from another
supplier?
> Former
NER Solo Chair                          |
---------------------------------------------------------------------------
_______________________________________________
[email-masked]
http://www.fot-racing.com/

Archive:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Mark Vaden <[email-masked]>
Date: Fri, 8 Nov 2013 20:49:37 -0800

I had the quick ratio rack fail also. it was 2009 at cal speedway. I was
turning left off the oval and i heard a noise and then I had no steering.
Really scary. Here is some in car video that shows it happening.
http://vimeo.com/3591635 . Fast forward to the end if the video to see it
happen .The tube separated from the housing. I machined in a pin on my current
rack which Should hopefully prevent this from happening again.

> On Nov 7, 2013, at 4:59 AM, TR4 Tony <[email-masked]> wrote:
>
> All
>
Tests,
People
rack
has
opposite
and
rack
control
to
spins
and
lucky
holes
again
(which
themselves
replace
use.
> Needless to say I wish to discuss this with MOSS and I am awaiting their
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: TR4 Tony <[email-masked]>
Date: Sat, 9 Nov 2013 09:20:41 +0000

Hi Robert

The facts are that I know nothing of the quick racks that you guys have over
there - all I can so is tell you my experience with the racks in the UK (so
probably Europe too).

That's why I said check and satisfy yourself, talk to your supplier etc. if
YOU feel that YOU ought to. Given what I know I'm not comfortable to use any
rack that is 'made in Argentina', but that's my personal opinion and position.

I don't want anyone getting maimed or killed because I didn't pass the info.
on, which is my only motivation in this.

If you want to email me offline on this please do so.

Regards

Tony

Sent from my iPhone

> On 9 Nov 2013, at 01:38, "Robert M. Lang" <[email-masked]> wrote:
>
>

---

From: TR4 Tony <[email-masked]>
Date: Sat, 9 Nov 2013 09:20:37 +0000

Hi Tony

I'm afraid I'd be very doubtful of it personally, although clearly I have no
knowledge of what exactly you have-  you need to check it carefully. The
issues are;

The tube pulls out if the pinion housing
The pinion nut falls off
The threads on the track rod ends aren't always machined properly

I suggest you check with MOSS - I learned yesterday that MOSS Europe have
'frozen' sales of racks in the UK - I'm not sure what that means exactly, but
they have agreed to meet with me to discuss my problem at least.

Meanwhile I'm using a modified rack before the Titan parts arrive - I will not
countenance a rack as supplied by MOSS for fear of our and others safety.

Regards

Tony

Sent from my iPhone

> On 8 Nov 2013, at 19:08, Tony Drews <[email-masked]> wrote:
>
> FYI - I've got a Moss Quick Rack that I was planning to install this winter
- says "Made in Argentina" clearly on the sticker on it.  Guess I'll stick
with the old stock one that's in the TR4.

---

From: Marty <[email-masked]>
Date: Sat, 9 Nov 2013 09:09:16 -0500

A few years ago Vicky Brits had them on sale at the end of the year so I
purchased one for my TR250 build. It is still in a box on the shelf in the
shop. I'll have to pull it out and see if it says where it is made. I can't
imagine there are a bunch of different suppliers making these.

Marty

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of John Hasty
Sent: Friday, November 08, 2013 9:29 PM
To: Robert M. Lang
Cc: FOT List
Subject: Re: [Fot] Reproduction Steering Racks

Sent from my iPhone

---

From: Bill Babcock <[email-masked]>
Date: Sat, 9 Nov 2013 06:38:55 -1000

Thanks so much for the heads up, one of the reasons forums like this are so
valuable. I have one of those racks in my TR3 build. Ill be checking it our
carefully.
On Nov 9, 2013, at 4:09 AM, Marty <[email-masked]> wrote:

> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "TeriAnn J. Wakeman" <[email-masked]>
Date: Sat, 09 Nov 2013 09:58:16 -0700

> valuable. I have one of those racks in my TR3 build. Ill be checking it our
The question is the rack on the TR3 rack and pinion conversion the same 
as the quick ratio rack for the TR4?

The TR4 quick ratio rack does not fit the early TR4's & I wonder if a 
different rack was used on the TR3 kit.  I think I remember reading a 
few years back that the rack used on the TR3 conversion came from a 
different British car.  Mini?

Either way the Moss is selling the quick steering rack as their only TR4 
& 4A replacement rack to all TR owners.  Not all the non racing TR4s are 
garage queens.  The Roadster factory doesn't sell an aftermarket rack.   
They rebuild the stock one.

Come Monday I'm going to be asking Moss folks questions about the TR3 
conversion kit.

TeriAnn

---

From: John Hasty <[email-masked]>
Date: Sat, 9 Nov 2013 12:38:56 -0500

I got a 3 rack kit about 2 yrs ago from a shop in Roanoke  VA and it was from
an early model Mini. It is not "quick". Checked it yesterday and it looks
fine. I understand it was sourced from Argentina but not the same source as
Moss'

Sent from my iPhone

On Nov 9, 2013, at 11:58 AM, "TeriAnn J. Wakeman" <[email-masked]>
wrote:

> The question is the rack on the TR3 rack and pinion conversion the same as
the quick ratio rack for the TR4?
> The TR4 quick ratio rack does not fit the early TR4's & I wonder if a
different rack was used on the TR3 kit.  I think I remember reading a few
years back that the rack used on the TR3 conversion came from a different
British car.  Mini?
>
> Either way the Moss is selling the quick steering rack as their only TR4 &
4A replacement rack to all TR owners.  Not all the non racing TR4s are garage
queens.  The Roadster factory doesn't sell an aftermarket rack.   They rebuild
the stock one.
conversion kit.

---

From: [email-masked]
Date: Mon, 11 Nov 2013 14:47:55 -0500 (EST)

I had my quick ratio rack fail when I hit a semi moveable object at an
autocross. I didn't hit that hard and I loss all steering.  I fabricated a
steel retainer to hold the pinion adjusting nut in place.  Haven't had any
trouble since then.  If anyone is using this rack in a track situation I'd
recommend doing the same.

Dean VanDeCarr

-----Original Message-----
From: TR4 Tony <[email-masked]>
To: fot <[email-masked]>
Sent: Thu, Nov 7, 2013 8:00 am
Subject: [Fot] Reproduction Steering Racks

All

I have had another near lethal failure this weekend on the Rally of the
Tests,
costing me a high placing and a class win as well as the car or worse. People
could have been hurt very badly. This is the second time.

1. The main steel rack tube is pressed without any notching or machined
scoring into the alloy pinion housing, meaning that on left hand lock the
rack
tube parts from the housing and control is lost. This is because the rack has
nothing to bear against and therefore the wheels end up pointing in opposite
directions. The alloy housing appears to be made from a material of
insufficiently high quality in my opinion and the press fit is poor.

2. The nut and spring on the top of the pinion housing (which allows the rack
preload / play to be adjusted) unwinds and falls off, causing loss of control
and excessive play in the rack, as well as ingress of material as it's open
to
the atmosphere. This is another potentially lethal failure mode and caused
because the peening of the pinion housing / nut fails and the nut just spins
itself off. Again my opinion is that this is due to poor material, design and
manufacturing.

I am aware if two such failures now, one on my car again which we were lucky
to survive unscathed.

The cast alloy pinion housings also appear to be poorly cast, with blow holes
evident in the assembly indicating poor material, process and quality
control.

3. There is a third problem in that the threads on ends of the rack are not
cut properly, so track rod ends will not fit. Theses need to recut and again
is evidence of poor manufacturing and dimensional control.

I am working with TR Enterprises in the UK to develop a short term fix (which
we have done) and ultimately have some racks made that are fit for purpose,
however meantime my opinion is that anyone who has one of these 'Made in
Argentina' steering racks should talk to their supplier and satisfy
themselves
of their safety in use.

I for one will not be using such a rack in an unmodified form and will
replace
it as soon as is possible with a product that is designed to be safe in use.

Regards

Tony

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Greg And Alison Blake <[email-masked]>
Date: Mon, 11 Nov 2013 14:01:07 -0600

Can you post a photo to the Facebook page of your fix, or send me a private
email?

Thanks

Greg

> On Nov 11, 2013, at 1:47 PM, [email-masked] wrote:
>
People
has
opposite
rack
control
spins
and
lucky
holes
again
(which
use.

---

From: Marty <[email-masked]>
Date: Mon, 11 Nov 2013 15:49:14 -0500

Second.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Greg And Alison Blake
Sent: Monday, November 11, 2013 3:01 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Fot] Reproduction Steering Racks

Thanks

Greg

> autocross. I didn't hit that hard and I loss all steering.  I 
> fabricated a steel retainer to hold the pinion adjusting nut in place.  
> Haven't had any trouble since then.  If anyone is using this rack in a 
> track situation I'd recommend doing the same.
>
>
> Dean VanDeCarr
>
>
>
> I thought I'd give you all a heads up on my position with reproduction 
> TR4 steering racks made in Argentina and supplied by MOSS or via others.
>
> I have had another near lethal failure this weekend on the Rally of 
> the Tests, costing me a high placing and a class win as well as the 
> car or worse.
People
> The issues are threefold in my experience, the first two are serious 
> safety matters hence my email to this group.
>
> 1. The main steel rack tube is pressed without any notching or 
> machined scoring into the alloy pinion housing, meaning that on left 
> hand lock the rack tube parts from the housing and control is lost. 
> This is because the rack
has
opposite
> I am aware of 7 failures now, 6 on competition cars, one of which was 
> mine and which I was lucky to walk away from.
>
rack
control
> open to the atmosphere. This is another potentially lethal failure 
> mode and caused because the peening of the pinion housing / nut fails 
> and the nut just
spins
and
lucky
holes
> 3. There is a third problem in that the threads on ends of the rack 
> are not cut properly, so track rod ends will not fit. Theses need to 
> recut and
again
(which
> we have done) and ultimately have some racks made that are fit for 
> purpose, however meantime my opinion is that anyone who has one of 
> these 'Made in Argentina' steering racks should talk to their supplier 
> and satisfy themselves of their safety in use.
>
> replace it as soon as is possible with a product that is designed to 
> be safe in
use.
>
> Needless to say I wish to discuss this with MOSS and I am awaiting 
> their response.
>
> Regards
>
> Tony

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Chuck WATSON <[email-masked]>
Date: Tue, 12 Nov 2013 12:40:57 -0500

FOT -

I bought my rack from Moss Europe and I have contacted them about the issue.
They are interested in hearing about the problems encountered as they
determine the appropriate action.  I would encourage those of you with
first-hand info to contact Jeff Marks at  [email-masked] even if
your rack was purchased from Moss USA.  Hopefully this will get all of us a
good resolution.

Thanks,

Chuck Watson

> Date: Sat, 9 Nov 2013 09:20:37 +0000
> CC: [email-masked]; [email-masked]
> To: [email-masked]
>
> Hi Tony
>
>
> Meanwhile I'm using a modified rack before the Titan parts arrive - I will
not countenance a rack as supplied by MOSS for fear of our and others safety.
> > FYI - I've got a Moss Quick Rack that I was planning to install this
winter - says "Made in Argentina" clearly on the sticker on it.  Guess I'll
stick with the old stock one that's in the TR4.
> >> TR4
the
> >>>> 1. The main steel rack tube is pressed without any notching or
machined
> >>>> I am aware of 7 failures now, 6 on competition cars, one of which was
mine
> >>>> 3. There is a third problem in that the threads on ends of the rack
are
> >> not
> >> purpose,
their

---

From: Joe Alexander <[email-masked]>
Date: Tue, 12 Nov 2013 12:26:36 -0600

Kelvin Dodd in the US        [email-masked]

He likely knows about this and is working diligently on the problem, but he
might be interested in hearing about the first hand experiences and field
fixes.

Joe A
Sent from my iPad

> On Nov 12, 2013, at 11:40 AM, Chuck WATSON <[email-masked]> wrote:
>
> FOT -
>
>>>> Steve Hall at TR Enterpises is having a batch of weapons grade racks
made
> now
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: TR4 Tony <[email-masked]>
Date: Tue, 12 Nov 2013 18:32:11 +0000

Hi chuck

Yes I'm due to meet Jeff on this as soon as they come back to me on dates.

Thanks

Tony

Sent from my iPhone

> On 12 Nov 2013, at 17:40, Chuck WATSON <[email-masked]> wrote:
>
> FOT -
>
They are interested in hearing about the problems encountered as they
determine the appropriate action.  I would encourage those of you with
first-hand info to contact Jeff Marks at [email-masked] even if your
rack was purchased from Moss USA.  Hopefully this will get all of us a good
resolution.
> > I'm afraid I'd be very doubtful of it personally, although clearly I have
no knowledge of what exactly you have- you need to check it carefully. The
issues are;
> > >> Steve Hall at TR Enterpises is having a batch of weapons grade racks
made now
the
machined
mine
are
their

---

From: TR4 Tony <[email-masked]>
Date: Tue, 12 Nov 2013 18:32:51 +0000

Hi Joe

I copy my email on this to him.

Thanks

Tony

Sent from my iPhone

> On 12 Nov 2013, at 18:26, Joe Alexander <[email-masked]> wrote:
>
>

---

From: Christian Marx <[email-masked]>
Date: Tue, 12 Nov 2013 10:38:38 -0800

Sorry for my asking.

What is wrong with the stock steering rack?

Chris

---

From: Chuck WATSON <[email-masked]>
Date: Tue, 12 Nov 2013 13:43:53 -0500

In my case the existing rack was from an abused street car.  The Moss unit was
advertised as having more stout materials and built to competition standards,
so it was a seemingly obvious choice.  I'm not aware of any faults with a
standard unit if it's in good shape.

Thanks,

Chuck Watson

Date: Tue, 12 Nov 2013 10:38:38 -0800
Subject: Re: [Fot] Reproduction Steering Racks - INFO NEEDED
From: [email-masked]
To: [email-masked]
CC: [email-masked]; [email-masked]

Sorry for my asking.

---

From: TR4 Tony <[email-masked]>
Date: Tue, 12 Nov 2013 18:56:39 +0000

My experience is that the versions 'made in Argentina' are not we made and I
have had two fail very dangerously on me - contact me off list or give me a
ring. If you are using one Chris you really need to check it carefully.

00447712 190610

Regards
Tony

Sent from my iPhone

> On 12 Nov 2013, at 18:38, Christian Marx <[email-masked]> wrote:
>
> Sorry for my asking.
>

---

From: Marty <[email-masked]>
Date: Tue, 12 Nov 2013 20:04:54 -0500

I pulled down the new rack I purchased from Vicky Brits a few years ago.
Unpacked it and sure enough. MADE IN ARGENTINA. It was VB #5-5963.  Probably
all came from the same source.

Marty